@charset "utf-8";
/*----- 
01.お知らせページ
02.お知らせ下層
----- */
/*----- 
01.お知らせページ
----- */
#archives{
background: top /1920px 1517px repeat url(../../img/common/bg-news.jpg);
}
#archives .wrapper{
background: #fff;
padding: 50px;
}
#archives .article{
padding: 0 0 100px;
}
#archives .news-box:last-of-type{
margin-bottom: 30px;
}
#archives .news-box a{
padding: 25px 0;
gap: 24px;
position: relative;
border-bottom: 1px solid #CCCCCC;
font-size: 16px;
transition: 0.4s;
}
#archives .news-box a::after{
content: "";
display: inline-block;
width: 4.83px;
height: 9.65px;
background: top/contain no-repeat url(../../img/common/arrow-blue.png);
right: 0;
top: 50%;
transform: translateY(-50%);
position: absolute;
}
/*----- 
02.お知らせ下層
----- */
#archives-detail{
  padding-bottom: 100px;
}
#archives-detail .wrapper {
padding: 80px 0 100px;
}
#archives-detail .contents{
padding: 85px 0 0;
position: relative;
}
#archives-detail .contents::before{
content: "";
display: block;
width: 95%;
height: 118px;
background: center/contain no-repeat url(../../img/archives/deco1.png);
position: absolute;
top: 0;
left: 50%;
transform: translateX(-50%);
z-index: 10;
}
#archives-detail .contents-in::before,
#archives-detail .contents-in::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 40px;
  background: #D8E2E2;
}

#archives-detail .contents-in::before {
  left: -40px;
}

#archives-detail .contents-in::after {
  right: -40px;
}
#archives-detail .contents-in{
max-width: 985px;
margin: 0 auto;
padding: 50px 30px;
background: #FDF9F5;
position: relative;
width: 77%;
}
#archives-detail .date{
display: block;
font-size: 14px;
text-align: right;
margin-bottom: 30px;
color: #5e5e5e;
}
#archives-detail h1,#archives-detail h2,#archives-detail h3,#archives-detail h4,#archives-detail h5,#archives-detail h6{
position: relative;
font-weight: 700;
text-align: center;
margin-top: 5px;
}
#archives-detail h1{
font-size: 34px;
padding-bottom: 10px;
color: #024973;
margin-bottom: 20px;
}
#archives-detail h2{
font-size: 28px;
padding-bottom: 10px;
margin-bottom: 20px;
}
#archives-detail h3{
font-size: 26px;
color: #005C92;
margin-bottom: 20px;
}
#archives-detail h4{
font-size: 24px;
color: #005C92;
margin-bottom: 10px;
}
#archives-detail h5{
font-size: 20px;
margin-bottom: 10px;
}
#archives-detail h6{
font-size: 18px;
margin-bottom: 10px;
}
#archives-detail blockquote{
border: 1px solid #D8E2E2;
background: #ededef;
padding: 20px;
}
#archives-detail h1::after,#archives-detail h2::after{
content: "";
display: inline-block;
width: 195px;
height: 9px;
background: center/contain no-repeat url(../../img/archives/deco-title.png);
position: absolute;
left: 50%;
transform: translateX(-50%);
bottom: 0;
}
#archives-detail h3::after{
content: "";
display: inline-block;
width: 297px;
height: 6px;
background: center/contain no-repeat url(../../img/archives/deco-title2.png);
position: absolute;
left: 50%;
transform: translateX(-50%);
bottom: 0;
}
#archives-detail .contents::after{
content: "";
display: block;
width: 100%;
height: 54px;
background: center/contain no-repeat url(../../img/archives/deco2.png);
position: absolute;
bottom: -52px;
left: 50%;
transform: translateX(-50%);
z-index: 5;
}
#archives-detail .cnt-box{
margin-bottom: 20px;
}
#archives-detail .btn-box{
margin: 0 auto;
}
#archives-detail .cnt-box p{
color: #3b3737;
}
#archives-detail ul,#archives-detail ol{
list-style-position: inside;
}
@media screen and (max-width: 1280px){
/*----- 
02.お知らせ下層 1280px
----- */
#archives-detail .contents::after {
    width: 95%;
    height: 48px;
    bottom: -40px;
}
}
@media screen and (max-width: 1080px){
/*----- 
02.お知らせ下層 1080px
----- */
#archives-detail .contents-in {
padding: 50px 20px;
background: #FDF9F5;
position: relative;
width: 89%;
}
#archives-detail .cnt-box{
font-size: 16px;
}
#archives-detail .contents-in::before, #archives-detail .contents-in::after {
width: 20px;
}
#archives-detail .contents-in::before {
left: -20px;
}
#archives-detail .contents-in::after {
right: -20px;
}
#archives-detail .contents {
    padding: 75px 0 0;
}
#archives-detail .contents::before {
    width: 108%;
    height: 100px;
}
#archives-detail .contents::after{
        bottom: -20px;
        width: 105%;
}
}
@media screen and (max-width: 768px){
/*----- 
01.お知らせページ 768px
----- */
#archives .wrapper {
    padding: 25px;
}
#archives .news-box a {
padding: 25px 0;
gap: 0;
flex-direction: column;
}
/*----- 
02.お知らせ下層 768px
----- */
#archives-detail{
  padding-bottom: 50px;
}
#archives-detail .wrapper {
padding: 50px 0;
}
#archives-detail .contents {
padding: 50px 0 0;
}
/* #archives-detail .contents::before {
height: 40px;
width: 110%;
}
#archives-detail .contents::after{
height: 30px;
width: 105%;
} */
#archives-detail .date {
margin-bottom: 10px;
}
#archives-detail h1,#archives-detail h2,#archives-detail h3,#archives-detail h4,#archives-detail h5,#archives-detail h6{
line-height: 1.5;
}
#archives-detail h1{
font-size: 28px;
margin-bottom: 10px;
}
#archives-detail h2 {
font-size: 26px;
line-height: 1.5;
}
#archives-detail h3{
font-size: 24px;
margin-bottom: 10px;
padding-bottom: 5px;
}
#archives-detail h4{
font-size: 22px;
margin-bottom: 10px;
}
#archives-detail h5{
font-size: 20px;
margin-bottom: 10px;
}
#archives-detail h6{
font-size: 18px;
margin-bottom: 10px;
}
#archives-detail h3::after{
width: 89%;
height: 6px;
background: center/contain repeat-x url(../../img/archives/deco-title2.png);
}
#archives-detail blockquote{
padding: 15px;
}
}